Subject: Re: New Name
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Fri, 6 Feb 2009 13:26:37 -0500

Sorry about the other reply.  I was working on sending you the email before I ran out somewhere.  I sent the reply before looking in my inbox.  Mucho appreciation for the quick response.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Friday, February 06, 2009 12:47 PM
  Subject: New Name

  Mike, 

  Your new Ach Name is Labor Law Poster Service.  FYI.

  Thanks

  David Lynch

  Account Manager

  PayPal

  The safer, easier way to pay online

  7700 Eastport Pkwy, LaVista, NE  68128

  Direct  402 952 8848  |  Cell  402 253 5570

  [email-masked]

  Office Hours:  7:30 am - 4:30 pm ct Monday - Friday